Subject: Re: [Gen-art] [Roll] Genart last call review of draft-ietf-roll-aodv-rpl-10

From: Charlie Perkins <[email-masked]>
Date: Wed, 18 Aug 2021 12:43:46 -0700

Hello Meral,

Please excuse the unusually long delay it has taken for us to respond to 
your comments.

Regarding the following:

On 4/22/2021 5:45 PM, Meral Shirazipour via Datatracker wrote:
 > Section B1 says "Reclassified [RFC6998] and [RFC7416] as Informational."
 > RFC7416 was already Informational. What that a typo?
 > This is not part of the final RFC - I was just trying to follow the 
various
 > diffs of the document.

This just meant to say that a document which was previously listed as a
Normative Reference was changed to be listed as an Informational Reference.
It doesn't affect anything about the actual referenced document.

 > Minor issues:
 > Other than some issues already reported on the list, the draft is a 
bit hard
 > to follow, Intro could be improved and the terminology was very long, 
maybe
 > presenting terms in category would help.

We are making improvements for readability.  If you think of any
more specific suggestions please send them also.

Naturally Yours,
Charlie P.

On 4/22/2021 5:45 PM, Meral Shirazipour via Datatracker wrote:
> Reviewer: Meral Shirazipour
> Review result: Ready with Issues
>
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
>
> For more information, please see the FAQ at
>
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>
> Document: draft-ietf-roll-aodv-rpl-10
> Reviewer: Meral Shirazipour
> Review Date: 2021-04-22
> IETF LC End Date: 2021-03-31
> IESG Telechat date: 2021-04-22
>
> Summary: This draft is almost ready to be published as Standards Track RFC but
> I have some comments.
>
> Major issues:
>
> Minor issues:
> Other than some issues already reported on the list, the draft is a bit hard to
> follow, Intro could be improved and the terminology was very long, maybe
> presenting terms in category would help.
>
> Nits/editorial comments:
>
> Section B1 says "Reclassified [RFC6998] and [RFC7416] as Informational."
> RFC7416 was already Informational. What that a typo?
> This is not part of the final RFC - I was just trying to follow the various
> diffs of the document.
>
>
>
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll